NTBackup - Access is Denied... Samba 3.0.5 - SMB

This is a discussion on NTBackup - Access is Denied... Samba 3.0.5 - SMB ; It seems there was a bug in 3.0.4 causing issues with ntbackup.. resulting in an access denied error when reading a samba share. Further it appears there was an errata for 3.0.4. I have 3.0.5 and the bug/error is still ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: NTBackup - Access is Denied... Samba 3.0.5

  1. NTBackup - Access is Denied... Samba 3.0.5

    It seems there was a bug in 3.0.4 causing issues with ntbackup.. resulting
    in an access denied error when reading a samba share. Further it appears
    there was an errata for 3.0.4.

    I have 3.0.5 and the bug/error is still there??? Any ideas on how to resolve
    this besides downgrading to 3.0.4?

    Thanks,

    TJ



  2. Re: NTBackup - Access is Denied... Samba 3.0.5

    It appears that the 3.0.4 patch will work and should be applied to the 3.0.5
    to solve the issue. Samba 3.0.6 will contain the bug fixes as 3.0.5 simply
    contained the security fixes.

    please refer to:
    http://lists.samba.org/archive/samba...ly/089701.html

    Problem solved....

    TJ Horlacher


    "TJ Horlacher" wrote in message
    news:1Q6Rc.3233$va2.677@fe1.texas.rr.com...
    > It seems there was a bug in 3.0.4 causing issues with ntbackup.. resulting
    > in an access denied error when reading a samba share. Further it appears
    > there was an errata for 3.0.4.
    >
    > I have 3.0.5 and the bug/error is still there??? Any ideas on how to

    resolve
    > this besides downgrading to 3.0.4?
    >
    > Thanks,
    >
    > TJ
    >
    >




  3. Re: NTBackup - Access is Denied... Samba 3.0.5

    It appears 3.0.5 did not contain the bug fixes from 3.0.4 just the security
    fixes. Running the 3.0.4 patch on 3.0.5 seems to solve the problem....

    TJ

    "TJ Horlacher" wrote in message
    news:1Q6Rc.3233$va2.677@fe1.texas.rr.com...
    > It seems there was a bug in 3.0.4 causing issues with ntbackup.. resulting
    > in an access denied error when reading a samba share. Further it appears
    > there was an errata for 3.0.4.
    >
    > I have 3.0.5 and the bug/error is still there??? Any ideas on how to

    resolve
    > this besides downgrading to 3.0.4?
    >
    > Thanks,
    >
    > TJ
    >
    >




+ Reply to Thread